DSA-4983-1

NameDSA-4983-1
Descriptionneutron - security update
SourceDebian
ReferencesCVE-2021-40085

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
neutron (PTS)buster2:13.0.2-15vulnerable
buster (security)2:13.0.7+git.2021.09.27.bace3d1890-0+deb10u1fixed
bullseye2:17.1.1-6vulnerable
bullseye (security)2:17.2.1-0+deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
neutronsourcebuster2:13.0.7+git.2021.09.27.bace3d1890-0+deb10u1
neutronsourcebullseye2:17.2.1-0+deb11u1

Search for package or bug name: Reporting problems